<template>
  <div class="support-block pb-4">
    <div class="support-label">
      <i class="fa fa-headphones"></i>
      <span>Support</span>
    </div>
    <a href="mailto:support@manote.com" class="support-mail">support@manote.com</a>
    <a href="tel:0022997575757" class="support-phone">+22997575757</a>
    <a href="http://www.manote.com" class="support-url">www.manote.com</a>
  </div>
</template>

<script>
export default {
  name: 'Support'
}
</script>

<style scoped>
  .support-block {
    text-align: center;
  }

  .support-block a {
    display: block;
  }
  
  .support-label {
    color: #00b19e;
    font-weight: 700;
    font-size: 1.2em;
  }

  .support-label i {
    margin-right: 10px;
  }

  .support-mail {
    color: #575757;
  }

  .support-phone {
    color: #575757;
  }

  .support-mail:hover, 
  .support-phone:hover {
    color: #00b19e;
  }

  .support-url {
    margin-top: 20px;
    color: #00b19e;
  }
</style>
